Output Formats » WebWorks Reverb 2.0 » End-user requirements in WebWorks Reverb 2.0
End-user requirements in WebWorks Reverb 2.0
End-users must have JavaScript enabled in their browser. If not, the user will be prompted with a localized message asking them to enable JavaScript to view the content. Local deployments must have DOM storage enabled in the browser. Web server deployments do not require DOM storage to be enabled. However, some features will be disabled.
End-users must also consume a WebWorks Reverb 2.0 help set with a browser that is not prior to Internet Explorer 11. Modern browsers are recommended for the best possible experience. If an end-user tries to access a WebWorks Reverb 2.0 help set with an unsupported browser, they will be presented with a message instructing them that the browser they are using is not supported.
It is possible to customize these messages by overriding the proper Page Templates (.asp).
Was this helpful?
Last modified date: 11/29/2021